.form__container {
  background-color: white;
  max-width: 545px;
  margin: 25px auto 0;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: 0 0 20px black;
}

.form {
  text-align: center;
}

.form__labelText {
  width: 100%;
  max-width: 125px;
  display: inline-block;
  text-align: right;
}

.form__field {
  border: 2px solid #ccc;
  padding: 10px;
  width: 100%;
  max-width: 235px;
  border-radius: 5px;
  margin: 0px 5px 15px 0px;
  color: #008080;
  font-size: 18px;
}

.form__field::placeholder {
  color: #008080;
}

.form__fieldset {
  border: 3px solid #aac3bd;
  padding: 20px;
  border-radius: 5px;
}

.form__legend {
  background-color: #008080;
  color: white;
  border-radius: 5px;
  padding: 10px;
  /* margin-bottom: 15px; */
}

.form__button {
  cursor: pointer;
  text-align: center;
  width: 33.3333333333%;
  max-width: 160px;
  border: none;
  background-color: #008080;
  color: white;
  padding: 10px;
  border-radius: 5px;
  margin: 15px auto;
  display: block;
}

.form__button:hover {
  background-color: #005757;
}

.form__result {
  margin: 10px auto;
}

.result {
  text-align: center;
  margin: 20px auto;
  font-size: 24px;
  max-width: 400px;
  width: 100%;
}

.anchor {
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  color: white;

}

.anchor__container {
  text-align: center;
  width: 100%;
  height: 40px;
  padding: 10px;
  display: block;
  background-color: #2376c8;
  margin-top: 15px;
  border-radius: 5px;
}

.anchor__container:hover {
  background-color: #185490;
}